*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: inherit;
}
.body_Artesanas_Veredas {
	padding: 0;
	margin: 0;
	background: linear-gradient(
	to bottom,
	rgba(235, 255, 235, 0.4) 0%,
	rgba(0, 85, 72, 1) 80%
);

}
.container_Artesanas_Veredas {
	padding:  0;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	object-fit: cover;
	overflow: hidden;
	background-color: #fafafa;
}
